Subject: Ticket Assigned - esc up phhhhhhhhhhhhhh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 05:37:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up phhhhhhhhhhhhhh ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6301001914 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  552852785            09:27 AM, 27th Apr                   Mohammed                    Hi Ahmed, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:27 AM, 27th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:27 AM, 27th Apr                     ahmed                    Hi please i need to check my numer because  i think it is wrong           09:28 AM, 27th Apr                   Mohammed                   966557003296           09:30 AM, 27th Apr                   Mohammed                   is it wrong ?           09:30 AM, 27th Apr                     ahmed                    Yes           09:30 AM, 27th Apr                     ahmed                    0552852785           09:30 AM, 27th Apr                     ahmed                    When i go to order history to track my order the same number appeared           09:31 AM, 27th Apr                     ahmed                    And i called earlier to change it and no thing happened           09:32 AM, 27th Apr                     ahmed                    Now my order is out for shipping  the drive will call me in which number           09:32 AM, 27th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:35 AM, 27th Apr                   Mohammed                   we will update your number with our courier team 0552852785           09:35 AM, 27th Apr                   Mohammed                   Is there anything else may I assist you?           09:35 AM, 27th Apr                     ahmed                    No thank you           09:36 AM, 27th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:36 AM, 27th Apr                     ahmed                    The order will be delivered today?           09:36 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461494